ImagickDraw::setTextAlignment
ImagickDraw::setTextDecoration
ImagickDraw
PHP Manual

# ImagickDraw::setTextAntialias

Controls whether text is antialiased

### Description

bool ImagickDraw::setTextAntialias ( bool `$antiAlias` )
Warning

This function is currently not documented; only its argument list is available.

Controls whether text is antialiased. Text is antialiased by default.

### Parameters

`antiAlias`

### Return Values

No value is returned.